Subject: about AM1

From: yunlong song <[email-masked]>
Date: Sun, 18 Jun 2000 16:23:42 +0800

Dear CCLers,
I find that AM1 method in Gaussian 98 may be different from AM1 in MOPAC,because when I optimize the same molecule
with the two methods, I got different results.AM1 in G98 seems to be much effective ,in that it can overcome a large 
energy barrier. I am interested to know which cause this difference.Can it be the implementation method that cause such 
results? Can you tell me the difference about the same method in the two soft package?
Any information will be appreciated!
Thank you in advance!

Dr yunlong song
-------------------
[email-masked]